On Sat, Mar 7, 2015 at 1:44 AM, Jason Wee <peichieh@gmail.com> wrote:
hey Ali, 1.0.8

On Sat, Mar 7, 2015 at 5:20 PM, Ali Akhtar <ali.rac200@gmail.com> wrote:
What version are you running?

Upgrade your very old version to at least 1.2.x (via 1.1.x) ASAP.

=Rob